a{color:#b72621;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
a:hover, a:focus{text-decoration:none;outline:none;color:inherit;}
p{margin-bottom:15px;}
ul, ol{margin:0;padding:0;}
ul ul, ul ol, ol ol, ol ul{padding-left:35px;}
img{max-width:100%}
label{font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat';font-weight:bold;margin-top:0;margin-bottom:15px;color:#252525;letter-spacing:2px;}
h1{font-size:36px;}
h2{font-size:24px;}
h3{font-size:18px;}
input:focus{outline:none;}
.az-button, input[type="submit"]{font-weight:600;line-height:36px;padding:4px 30px;color:#252525;border:2px solid #252525;display:inline-block;text-transform:uppercase;letter-spacing:2px;background-color:transparent;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.az-button:hover{border-color:#b72621;color:#ffffff;background-color:#b72621;}
.az-button.primary{background:#b72621;color:#ffffff;border-color:#b72621;}
.az-button.primary:hover{background:transparent;color:#b72621;}
.az-button.dark,input[type="submit"]{background:#252525;color:#ffffff;border-color:#252525;}
.az-button.dark:hover, input[type="submit"]:hover{background:#b72621;border-color:#b72621;}
.label, label{font-weight:normal;color:#252525;font-size:inherit;display:inline-block;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;}
.product{margin-bottom:20px}
.product .info-product{text-align:center;padding:20px 0;}
.product .info-product a{text-decoration:none;font-size:24px;line-height:1.1;}
.product-grid .info-product a{text-decoration:none;font-size:14px;line-height:1.1;}
.tab-light .product .title-product{color:#ffffff;}
.product .title-product{font-size:inherit;letter-spacing:2px;text-transform:uppercase;font-family:inherit;font-weight:normal;margin-bottom:5px;font-family:Arial;color:#444;}
.product .title-product{min-height:65px;line-height:15px;font-family:Arial;}
.product .title-product a{color:inherit;font-family:Arial;}
.product .title-product a:hover{color:#b72621;font-family:Arial;}
.star-rating{font-size:12px;letter-spacing:1px;color:#cccccc;overflow:hidden;line-height:normal;font-family:Arial;}
.star-rating .fa{float:left;}
.star-rating .fa.rated{color:#b72621;}
.product .price-product{font-family:'Montserrat';letter-spacing:2px;font-size:22px;line-height:36px;font-weight:bold;}
.product .price-product .price{height:auto;top:auto;width:inherit;color:#444;}
.tab-light .product .price-product{color:#acacac;}
.product .product-thumb{position:relative;overflow:hidden;}
.product .product-thumb img{-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.product:hover .product-thumb img{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);}
.product .product-thumb .pr-lb{position:absolute;font-size:11px;text-transform:uppercase;color:#ffffff;line-height:20px;padding:0 10px;letter-spacing:2px;top:20px;font-weight:500;z-index:2;}
.product .product-thumb .pr-lb.pr-new{left:20px;background-color:#252525;font-family:Arial;}
.product .product-thumb .pr-lb.pr-onsale{right:20px;background-color:#b72621;font-family:Arial;}
.product-thumb-container{height:250px;overflow:hidden;font-family:Arial;}
.product .product-thumb img{width:100%;}
.product .product-thumb .product-button{position:absolute;bottom:-50px;left:0;display:block;width:100%;opacity:0;-webkit-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.product:hover .product-thumb .product-button{bottom:0;opacity:1;}
.product-grid .product .product-button > a{position:absolute;bottom:0;text-decoration:none;font-family:Arial;}
.product-grid .product .product-button > a.add-wishlist{left:0;font-family:Arial;}
.product-grid .product .product-button > a.quickview{left:78px;font-family:Arial;}
.product-grid .product .product-button > a.compare{left:39px;font-family:Arial;}
.product-grid .product .product-button .add-to-cart{left:152px;right:0;padding:0 7px;font-family:Arial;}
.product-grid .product .product-button .add-to-cartmake{left:62px;right:0;width:150px;font-family:Arial;}
.product-grid .product .product-button > a > span.lay_prize{position:absolute;left:0px;width:100%;background-color:#b72621;color:#fff;text-transform:uppercase;top:-22px;line-height:22px;}
.product .product-button:after,.product .product-button:before{content:"";display:table;clear:both;}
.product .product-button > a{color:#ffffff;text-align:center;background-color:#252525;width:37px;height:40px;line-height:40px;margin-right:1px;float:left;}
.product .product-button > a i.fa{font-size:14px;}
.product .product-button > a:hover{background-color:#b72621;}
.product .product-button > a.selected{background-color:#b72621;}
.product .product-button > a > span.lay_prize{position:absolute;left:0px;width:100%;background-color:#b72621;color:#fff;text-transform:uppercase;top:-22px;line-height:22px;}
.product .product-button .add-to-cart{margin-left:1px !important;width:auto;margin:0;text-transform:uppercase;font-weight:600;font-size:13px;padding:0 7px;font-family:Arial;}
.product .product-button .quickview{width:auto;margin:0;text-transform:uppercase;font-weight:600;font-size:13px;padding:0 7px;font-family:Arial;position:relative;}
.product-grid .product .star-rating{display:inline-block;width:0 auto;font-family:Arial;}
.product-grid + .az-pagination{margin-top:15px;font-family:Arial;font-size:14px;}
.product-list .product{display:block;margin-bottom:30px;overflow:hidden;}
.product-list .product .info-product{text-align:left;overflow:hidden;padding:0;}
.product-list .product .product-thumb{float:left;margin-right:30px;width:450px;}
.product-list .product .title-product{font-family:inherit;font-size:24px;margin-bottom:25px;}
.product-list .product .star-rating{float:left;margin-top:-25px;}
.product-list .product .price-product{margin-bottom:15px;}
.product-list .product .product-desc{margin-bottom:40px;font-family:Arial;color:#444;}
.product-list .product .product-desc p{font-size:14px;line-height:24px;font-family:Arial;}
.product-list .product .product-desc a{font-size:14px;line-height:24px;font-family:Arial;}
.main-container{padding:90px 0;}
.inner-container .main-right{float:right;}
.main-container .container{max-width:100% !important;width:100% !important;}
.fix-width{width:1180px!important;background:#fff!important;}
.fullbgnav{margin-top:-3px;}
.chosen-container-single .chosen-single{background:no-repeat;border:1px solid rgba(0,0,0,0.1);-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;height:auto;padding:8px 15px;box-shadow:none;font-family:Arial;}
.chosen-container-single .chosen-single{color:inherit;}
.chosen-container-single .chosen-single div b{background:none;color:#959595}
.chosen-container-single .chosen-single div b:hover{color:#b72621}
.chosen-container-single .chosen-single div b:after{content:"\f107";font-size:14px;font-family:'FontAwesome';line-height:38px;}
.chosen-container-active.chosen-with-drop .chosen-single{background:none;border-color:rgba(0,0,0,0.1);}
.chosen-container-single .chosen-search input[type="text"]{font-size:inherit;line-height:24px;border-color:rgba(0,0,0,0.1);}
.chosen-container .chosen-results{color:inherit;font-family:Arial;}
.chosen-container .chosen-results li{line-height:30px;padding:0 5px;}
.chosen-container-single .chosen-drop{-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;}
.chosen-container .chosen-drop{box-shadow:none;border-color:rgba(0,0,0,0.1);}
.chosen-container .chosen-results li.highlighted{background:#b72621 !important;}
.filter-select{margin-bottom:30px}
.filter-select:after, .filter-select:before{content:"";display:table;clear:both;}
.filter-select .display-product-option{float:right;}
.filter-select .chosen-container{width:100%!important;}
.display-product-option li{display:inline-block;}
.display-product-option li span{width:40px;height:40px;cursor:pointer;border:1px solid rgba(0,0,0,0.1);background-position:center;background-repeat:no-repeat;text-indent:-999px;display:inline-block;color:transparent;}
.display-product-option li:hover span, .display-product-option li.selected span{background-color:#b72621;border-color:#b72621;}
.display-product-option li.view-as-grid span{background-image:url(../images/icon-grid.png);}
.display-product-option li.view-as-grid.selected span,.display-product-option li.view-as-grid:hover span{background-image:url(../images/icon-grid-hover.png);}
.display-product-option li.view-as-list span{background-image:url(../images/icon-list.png);}
.display-product-option li.view-as-list.selected span,.display-product-option li.view-as-list:hover span{background-image:url(../images/icon-list-hover.png);}
.comp-as-list{margin-left:20px;}
.display-product-option li.comp-as-list span{background-image:url(../images/comp.png);}
.display-product-option li.comp-as-list.selected span,.display-product-option li.comp-as-list:hover span{background-image:url(../images/comp-hover.png);}
.az-pagination{text-align:center;margin-top:50px;font-family:Arial;font-size:14px;}
.az-pagination li{display:inline-block;margin:0 4px;color:#000000;font-family:Arial;font-size:14px;}
.az-pagination li a{color:inherit;text-decoration:none;}
.az-pagination li a:hover, .az-pagination li .page-numbers.current{color:#b72621}
.az-pagination li .page-numbers:after, .az-pagination li .page-numbers:before{content:"";display:inline-block;height:11px;width:1px;opacity:0;background-color:#b72621;}
.az-pagination li .page-numbers.current:after, .az-pagination li .page-numbers.current:before{opacity:1;}
.az-pagination li .page-numbers:after{margin-left:9px;}
.az-pagination li .page-numbers:before{margin-right:9px;}
.az-pagination li .page-numbers.prev{margin-right:30px}
.az-pagination li .page-numbers.next{margin-left:30px}
.az-pagination li .page-numbers.prev:after, .az-pagination li .page-numbers.prev:before, .az-pagination li .page-numbers.next:after, .az-pagination li .page-numbers.next:after{display:none;}
.sidebar .widget{margin-bottom:50px;}
.widget .title-widget{font-size:18px;letter-spacing:1px;margin-bottom:25px;text-transform:uppercase;display:inline-block;position:relative;clear:both;}
.widget .title-widget:after, .widget .title-widget:before{content:"";width:2px;height:13px;background-color:#252525;display:inline-block;position:absolute;top:0;}
.widget .title-widget:after{left:-15px;}
.widget .title-widget:before{right:-15px;}
.widget ul li{list-style:none;}
.widget-menu ul li{display:list-item;list-style:none;}
.widget-menu ul li a{color:inherit;}
.widget_product_categories ul li{list-style:none;text-transform:uppercase;color:#252525;display:block;}
.widget_product_categories ul li a{color:inherit;display:block;padding:13px 0;border-bottom:1px solid rgba(0,0,0,0.1);text-decoration:none;font-size:14px;font-family:Arial;}
.widget_product_categories ul li a:hover, .widget_product_categories ul li a.selected{color:#b72621;}
.widget_product_categories ul li a:before{content:"\f111";font-size:8px;margin-right:20px;font-family:'FontAwesome';color:#959595;vertical-align:middle;}
.widget_product_categories ul li a:after{content:"\f067";font-size:8px;margin-left:10px;font-family:'FontAwesome';color:#959595;vertical-align:middle;float:right;}
.widget_product_categories ul li a:hover:before, .widget_product_categories ul li a:hover:after{color:inherit;}
.price_slider_wrapper .price_slider{border:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;height:2px;background-color:rgba(0,0,0,0.1);}
.price_slider_wrapper .price_slider .ui-slider-range{background-color:#b72621;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;border:none;height:2px;top:0px;}
.price_slider_wrapper .price_slider .ui-slider-handle{width:10px !important;height:10px !important;-webkit-border-radius:50% !important;-moz-border-radius:50% !important;-ms-border-radius:50% !important;margin-top:0px !important;-o-border-radius:50%;border-radius:50%;padding:0;background-color:#b72621;border:none;top:-4px !important;}
.price_slider_wrapper .price_slider .ui-slider-handle.ui-state-active{background-color:#b72621;outline:3px solid #ffffff;}
.price_slider_wrapper .price_slider_amount{margin-top:30px;overflow:hidden;float:none;}
.price_slider_wrapper .price_slider_amount .button{float:right;padding:0 20px;}
.price_slider_wrapper .price_label{display:inline-block;margin-top:10px;font-family:Arial;font-size:14px;color:#444;}
.widget-color-filter ul.product-color li{text-transform:uppercase;color:#252525;line-height:34px;font-family:Arial;}
.widget-color-filter ul.product-color li a{display:block;color:inherit;padding:8px 0;text-decoration:none;font-size:14px;}
.widget-color-filter ul.product-color li a:hover,
.widget-color-filter ul.product-color li a.selected{color:#b72621;}
.widget-color-filter ul.product-color li a .fa{margin-right:15px;}
.widget-color-filter ul.product-color li a span{float:right;}
.widget-color-filter ul.product-color li.red .fa{color:#e54e5d;}
.widget-color-filter ul.product-color li.black .fa{color:#252525;}
.widget-color-filter ul.product-color li.white .fa{color:#EFEFEF;}
.widget-color-filter ul.product-color li.rose .fa{color:#CE8158;}
.widget-color-filter ul.product-color li.yellow .fa{color:#FC0;}
.product_list_widget li{display:inline-block;width:100%;margin:10px 0;font-family:Arial;font-size:14px;}
.product_list_widget li .product-thumb{float:left;max-width:63px;margin-right:15px;}
.product_list_widget li .widget-info-product{overflow:hidden;font-family:Arial;font-size:14px;}
.product_list_widget li .widget-info-product a{display:block;color:#252525;text-decoration:none;}
.product_list_widget li .widget-info-product a:hover{color:#b72621;}
.product_list_widget li .widget-info-product .price-product{font-family:'Montserrat';font-weight:bold;font-size:18px;letter-spacing:2px;line-height:30px;display:block;color:#444;}
.brand-area{position:relative;margin:30px 0px;}
.brand-area .brand-item{margin-left:15px;float:left;}
.row-promotion{font-family:Arial;padding:28px 0;border-bottom:1px solid rgba(0,0,0,0.1)}
.row-promotion > .col-sm-4{font-family:Arial;border-right:1px solid rgba(0,0,0,0.1);}
.row-promotion > .col-sm-4:last-child{font-family:Arial;border-right:none;}
.none_pluse ul li a:after{display:none;}
.none_pluse ul li a{border-bottom:0px;}
.none_plusemain ul li a:after{display:none;}
.ui-slider-range.ui-widget-header.ui-corner-all{top:0px !important;}
#sitesearch input:placeholder .menu_search_textbox{color:#a9a9a9!important;}
#sitesearch:-moz-placeholder .menu_search_textbox{color:#a9a9a9;opacity:1;}
#sitesearch *::-moz-placeholder .menu_search_textbox{color:#a9a9a9;opacity:1;}
.topbar-left{padding-top:25px !important;}
.topbar-filter{padding:40px 70px 10px !important;}
.shop_by_length{margin-bottom:-17px;}

/*OLD RUNNING STYLE ADD IN THIS FILE*/
.listingdiv{width:1103px; margin:0 auto; position:relative;}
/*html{padding:0px; margin:0px;}*/
.bantextbox{background:url(../../images/itemlistimage/btextbg.png) no-repeat; width:152px; height:148px; position:absolute; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; padding:10px; text-align:justify; line-height:10px; right:0px; overflow:hidden;}
#previewnew{ position:absolute; display:none; color:#000; height:auto; text-align:center; z-index:999999999px; font-family:Verdana; font-size:11px; font-weight:bold; }